# Plano de Gestão de Dados

## O que é o Plano de Gestão de Dados

O Plano de Gestão de Dados (PGD) é um documento formal que sintetiza a forma com que os dados de sua pesquisa ou projeto serão organizados, mantidos e divulgados. Cada vez mais as agências de fomento, programas de pós-graduação e instituições estão exigindo um PGD associado aos projetos, planos de trabalho ou pedido de financiamento.

Porém, creio que o valor intrínseco de um PGD é forçar o {executor, pesquisador, aluno de pós-graduação, analista ambiental etc.} - chamado doravante de "executor" - a pensar sobre os dados do seu projeto ou proposta.

Este "pensar" traz o executor para um novo paradigma de pesquisa científica. Uma nova realidade onde uma ciência responsável, replicável, reutilizável, aberta e transparente é cada vez mais exigida e reconhecida pela sociedade e por seus pares.

É importante notar que um PDG é um documento "vivo". Ele evolui com a dinâmica do projeto, representando o estado atual e, quando chegar o tempo, final do conjunto de dados utilizado e gerado pelo projeto. Por conta deste dinamismo, o ideal é que o PGD seja versionado.

>O Plano de Gestão de Dados é um documento dinâmico e várias versões podem ser criadas no decorrer do projeto.

Também é importante notar que o PGD agrega mais uma função ao executor, ou ao grupo que executa o projeto, a qual é a função de curador de dados. A curadoria de dados está inclusa dentro de um conceito mais abrangente, a qual é a governança de dados, que iremos tratar separadamente e oportunamente.

## Como elaborar um Plano de Gestão de Dados

Um PGD pode ser criado a partir de padrões definidos pelas instituições ou órgãos de foment

## Referencias

BARBIERI, Carlos; FARINELLI, Fernanda. Uma visão sintética e comentada do Data Management Body of Knowledge (DMBOK). [S. l.: s. n.], 2013. https://doi.org/10.13140/RG.2.1.1561.2561.
DUDZIAK, Elisabeth. Curadoria de dados de pesquisa: o que é isso e como começar? 3 jan. 2019. ABCD - Agência de Bibliotecas e Coleções Digitais. Disponível em: https://www.abcd.usp.br/noticias/curadoria-de-dados-de-pesquisa-o-que-e-isso-e-como-comecar/. Acesso em: 21 nov. 2022.
SALES, Luana Farias; SAYÃO, Luís Fernando. Dados de pesquisa: quem ama cuida. Brasília, DF: IBICT, 2019. Disponível em: <http://livroaberto.ibict.br/handle/123456789/1083>. Acesso em: 10 nov. 2022.
SAYÃO, Luís Fernando; SALES, Luana Farias. Guia de gestão de dados de pesquisa para bibliotecários e pesquisadores. [s.l.]: Instituto de Engenharia Nuclear, 2015. Disponível em: <http://carpedien.ien.gov.br:8080/handle/ien/1624>. Acesso em: 20 nov. 2022.
VEIGA, Viviane Santos de Oliveira; HENNING, Patricia; DIB, Simone; et al. Plano de gestão de dados fair: uma proposta para a Fiocruz. Liinc em Revista, v. 15, n. 2, 2019. Disponível em: <https://revista.ibict.br/liinc/article/view/5030>. Acesso em: 20 nov. 2022.
